Show / Hide Table of Contents

# IAsyncOnCollisionEnter2DHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnCollisionEnter2DHandler

### Members

#### Methods

Name | Description
--- | ---
OnCollisionEnter2DAsync() |

### Methods

#### OnCollisionEnter2DAsync()

    UniTask<Collision2D> OnCollisionEnter2DAsync()

##### Returns

UniTask<Collision2D>